@charset "UTF-8";

/*
CSS Document
Start: 2012-12-20
Last update: 2015-03-01
Autor: Leo Leszek Szpigiel fuer Roland Kling
Medium: Screen, Smartphones, Laptops, Desktops
*/

/* Flexbox*/

#autor {
	width: auto;
	height: auto;
	display: none;
	padding: 20px;
	overflow: auto;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	-o-border-radius: 18px;
	border-radius: 18px;
	-webkit-box-shadow: 0px 0px 8px 8px rgba(204, 204, 204, 0.4);
	-moz-box-shadow: 0px 0px 8px 8px rgba(204, 204, 204, 0.4);
	-o-box-shadow: 0px 0px 8px 8px rgba(204, 204, 204, 0.4);
	box-shadow: 0px 0px 8px 8px rgba(204, 204, 204, 0.4);
	background-image: -ms-linear-gradient(#00192a 0%, #07406B 50%, #00192a 100%);
	background-image: -moz-linear-gradient(#00192a 0%, #07406B 50%, #00192a 100%);
	background-image: -o-linear-gradient(#00192a 0%, #07406B 50%, #00192a 100%);
	background-image: -webkit-gradient(linear(0, #07406B), color-stop(1, #00192a));
	background-image: -webkit-linear-gradient(#00192a 0%, #07406B 50%, #00192a6 100%);
	background-image: linear-gradient(#00192a 0%, #07406B 50%, #00192a 100%);
	color: #DDDDDD;
	font-family: Monda;
	font-size: 1em;
	line-height: 1.3em;
	text-shadow: 0 1px 0 #000;
}

#autor a:link {
	text-decoration: none;
	text-transform: uppercase;
	color: rgb(254,189,82);
	text-shadow: 0px -1px 0px #000;
	-webkit-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}

#autor a:visited {
	text-decoration: none;
	text-transform: uppercase;
	color: rgb(254,189,82);
	text-shadow: 0px -1px 0px #000;
	-webkit-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}

#autor a:active {
	text-decoration: none;
	text-transform: uppercase;
	color: rgb(254,189,82);
	text-shadow: 0px -1px 0px #000;
	-webkit-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}

#autor a:hover {
	text-decoration: underline;
	text-transform: uppercase;
	color: #FF0000;
	text-shadow: 0px -1px 0px #000;
	-webkit-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}

.webdesigner > h2 {
	font-size: 1em !important;
	text-transform: none;
	font-weight: normal;
	display: inline;
}

/* Allgemeine styles */
* {
	margin: 0;
	padding: 0;
}
body {
	font-size: 100%;
	margin: 0em;
	padding: 0em;
	font-family: 'Monda', sans-serif;
	color: #CCCCCC;
}

.gelbmenu {
	color: #C0A973;
}

img {
	height: auto;
	max-width: 100%;
}

a {
	text-decoration: none;
	outline: none;
	border: none;
}

.no {
	display: none;
}

/* Header */

header {
	display: block;
	background-image: url(../images/bgheader.png);
	background-repeat: repeat-x;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
header a img {
	margin-top: -30px;
}

/* on top bar */
#menubar {
	background-color: #FFFFFF;
	display: block;
}

#menubar ul {
	display: block;
	width: 2em;
	padding: 0.9em;
}

#menubar ul li {
	display: block;
}

#menubar a {
	display: none;
}

/* Navigation*/

nav {
	display: block;
	height: 2.5em;
	text-align: center;
	background-image: linear-gradient(to top, #003300 0%, #006600 50%, #003300 100%);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

nav ul {
	display: inline;
}

nav ul li {
	list-style-type: none;
	display: inline;
	margin: 0em 0.188em;
	letter-spacing: 0.1em;
}

nav ul li a {
	height: 2.5em;
	color: #C0A973;
	text-transform: uppercase;
	font-size: 1.125em;
	line-height: 2em;
	padding: 0.563em 1em;
	-webkit-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}

nav ul li a:visited {
	color: #C0A973;
}

nav ul li a:hover {
	color: #FF6600;
	border-bottom: solid 0.188em #FF6600;
}

nav ul li a:active {
	color: #C0A973;
}
nav ul li a .active {
	color: rgb(0,51,0);
	height: 2.5em;
	line-height: 2.3em;
	font-size: 1.125em;
	padding: 0.3em 1em;
	background-image: -ms-linear-gradient(#003300 0%, #FFF 50%, #003300 100%);
	background-image: -moz-linear-gradient(#003300 0%, #FFF 50%, #003300 100%);
	background-image: -o-linear-gradient(#003300 0%, #FFF 50%, #003300 100%);
	background-image: -webkit-linear-gradient(#003300 0%, #FFF 50%, #003300 100%);
}

nav ul li ul {
	display: none;
}

nav ul li ul li {
	display: block;
}

/* Main content */
main {
	width: 100%;
	display: inline-block;
	background-image: url(../images/bgcontent.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
main wrapper{
	display: block;
	width: 90%;
	max-width: 980px;
	margin: 1.25em auto;
	padding: 0em;
}

/* Linke Seite */
main wrapper article{
	display: inline-block;
	width: 65.3%;
	vertical-align: top;
	text-align: center;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
	-webkit-box-shadow: 0px 0px 6px 6px rgba(204, 204, 204, 0.2);
	-moz-box-shadow: 0px 0px 6px 6px rgba(204, 204, 204, 0.2);
	-o-box-shadow: 0px 0px 6px 6px rgba(204, 204, 204, 0.2);
	box-shadow: 0px 0px 6px 6px rgba(204, 204, 204, 0.2);
	padding-top: 40px;
	padding-bottom: 40px;
	letter-spacing: 0.1em;
	background-image: url(../images/1x1black.png);
	background-repeat: repeat;
}
main wrapper article img{
	max-width: 560px;
	box-shadow: 0px 0px 10px -5px #4c4948;
}

main wrapper article section address {
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 3em;
}

/*.cals3 {
	-moz-column-count: 3;
	-moz-column-gap: 3em;
	-webkit-column-count: 3;
	-webkit-column-gap: 3em;
	column-count: 3;
	column-gap: 3em;
	width: 100%;
	max-width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	padding-top: 20px;
	text-transform: uppercase;
	font-size: 0.9em;
}*/

/* Rechte Seite */
main sidebar {
	display: inline-block;
	width: 30.6%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
	-webkit-box-shadow: 0px 0px 6px 6px rgba(204, 204, 204, 0.2);
	-moz-box-shadow: 0px 0px 6px 6px rgba(204, 204, 204, 0.2);
	-o-box-shadow: 0px 0px 6px 6px rgba(204, 204, 204, 0.2);
	box-shadow: 0px 0px 6px 6px rgba(204, 204, 204, 0.2);
	text-align: center;
	vertical-align: top;
	margin-left: 3%;
	padding-top: 40px;
	padding-bottom: 40px;
	background-image: url(../images/1x1black.png);
	background-repeat: repeat;
}

.fotos img {
	border: 4px solid #AAAAAA;
	margin-bottom: 6px;
}

/* Fußleiste */

footer {
	text-align: center;
	display: block;
	background-image: url(../images/bgfooter.png);
	background-repeat: repeat-x;
	height: 140px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.footerlinks {
	font-size: 0.8em;
	width: 87%;
	max-width: 960px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 1.2em;
}

.footerlinks li {
	margin-bottom: 0.5em;
}

.footerlinks li a {
	font-family: 'Monda', sans-serif;
	font-size: 0.8em;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0.1em;
	-webkit-transition: color 0.2s ease-in;
	-moz-transition: color 0.2s ease-in;
	-o-transition: color 0.2s ease-in;
	transition: color 0.2s ease-in;
	text-shadow: 1px 1px 1px #000;
}

.footerlinks li a:visited {
	color: #FFFFFF;
}

.footerlinks li a:hover {
	text-decoration: underline;
	color: #CC0000;
	text-shadow: none;
}

.footerlinks li a:active {
	color: #CC0000;
}

footer ul {
	list-style-type: none;
	float: left;
	display: inline-block;
}
.ulL {
	text-align: left;
	width: 33.33%;
}
.ulC {
	text-align: center;
	width: 33.33%;
}
.ulR {
	text-align: right;
	float: right;
	width: 33.33%;
}
.copyright {
	width: 87%;
	max-width: 960px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #003300;
	padding-top: 6px;
	color: #003300;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	clear: both;
	text-shadow: 1px 2px 1px #888;
}

/* Mobile style */

@media screen and (max-width: 800px) {
	nav ul li {
	margin: 0em 0.1em;
}

nav ul li a {
	font-size: 1em;
	padding: 0.563em;
}
}

@media screen and (max-width: 600px) {
	main wrapper article, main wrapper sidebar {
		width: 100%;
		display: block;
		margin: 0.625em 0;
	}
	
	main wrapper article {
		margin-bottom: 1.5em;
	}
}
@media screen and (min-width: 550px) {
	nav {
		display: block !important;
	}
}

@media screen and (max-width: 550px) {	
	#menubar ul li a.menubutton {
		display: block;
	}
	
	nav {
		display: none;
		height: auto;
	}
	
	nav ul li {
		display: block;
		padding: 3em 0em;
	}
	nav ul:last-child li {
		padding-bottom: 2em;
	}
}
